package tutorialJava.capitulo7_Recursos.ejemplo04_listeners.lluviaListener;

public class Telediario implements InteresadoLLuviaListener {

	/**
	 * 
	 */
	public Telediario() {
		Aemet.addInteresadoLluviaListener(this);
	}
	
	@Override
	public void estaLloviendo(InteresadoLluviaEvent event) {
		System.out.println("Soy un telediario y me dicen que llueve "
				+ event.getLitrosPorMetro() + " litros por metro");
	}

}
